Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3687)
@@ -2,4 +2,5 @@
 #**************************************************************************
 #                    Parameter file list for ORCHIDEE
+# See all optional parameters in modipsl/modeles/ORCHIDEE/orchidee.default
 #**************************************************************************
 
@@ -19,9 +20,9 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
+# default = y
 XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
+# default = 0
 WRITE_STEP = 0
 
@@ -35,11 +36,14 @@
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
+
+# Activate creation of river_desc.nc file
+# RIVER_DESC will be activated only the first execution in the simulation. 
+RIVER_DESC = _AUTO_
 
 # SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
@@ -48,6 +52,12 @@
 SOILCLASS_FILE   = soils_param.nc
 
-# DO_RSOIL : Reduce soil evaporation with a soil resistance
-DO_RSOIL = y
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
+DO_RSOIL = n
+
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
+CWRR_AKS_A0 = 0.
+CWRR_AKS_POWER = 0.
+CWRR_NKS_A0 = 0.
+CWRR_NKS_POWER = 0.
 
 #**************************************************************************
@@ -56,9 +66,9 @@
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -70,11 +80,15 @@
 NVM=15
 PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
-
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+NAME__10='temperate C3           grass      '
+NAME__14='tropical  C3           grass      '
+NAME__15='boreal    C3           grass      '
+
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
 STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 
-# Optimized parameters for albedo  (15 values, without space to have short line readable for IOIPSL)
+# Optimized parameters for albedo (default values)
 ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
 ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
@@ -85,6 +99,7 @@
 
 # Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
 VCMAX25__02 = 45.0
-VCMAX25__03 = 50.0
+VCMAX25__03 = 45.0
 VCMAX25__04 = 35.0
 VCMAX25__05 = 40.0
@@ -95,12 +110,13 @@
 VCMAX25__10 = 50.0
 VCMAX25__11 = 50.0
-VCMAX25__12 = 70.0
-VCMAX25__13 = 70.0
+VCMAX25__12 = 60.0
+VCMAX25__13 = 60.0
 VCMAX25__14 = 50.0
 VCMAX25__15 = 40.0
 
 # Optimized parameters for LAI
+# Default values except for PFT=15
 LAI_MAX__02 = 7.0
-LAI_MAX__03 = 7.0
+LAI_MAX__03 = 5.0
 LAI_MAX__04 = 5.0
 LAI_MAX__05 = 4.0
@@ -123,49 +139,76 @@
 DO_WOOD_HARVEST=y
 
+# Growth respiration (default values except for PFT=14 and PFT=15)
+FRAC_GROWTHRESP__02 = 0.35
+FRAC_GROWTHRESP__03 = 0.35
+FRAC_GROWTHRESP__04 = 0.28
+FRAC_GROWTHRESP__05 = 0.28
+FRAC_GROWTHRESP__06 = 0.28
+FRAC_GROWTHRESP__07 = 0.35
+FRAC_GROWTHRESP__08 = 0.35
+FRAC_GROWTHRESP__09 = 0.35
+FRAC_GROWTHRESP__10 = 0.28
+FRAC_GROWTHRESP__11 = 0.28
+FRAC_GROWTHRESP__12 = 0.28
+FRAC_GROWTHRESP__13 = 0.28
+FRAC_GROWTHRESP__14 = 0.35
+FRAC_GROWTHRESP__15 = 0.35
+
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
+MAINT_RESP_SLOPE_C__02 = 0.12
+MAINT_RESP_SLOPE_C__03 = 0.12
+MAINT_RESP_SLOPE_C__04 = 0.16
+MAINT_RESP_SLOPE_C__05 = 0.16
+MAINT_RESP_SLOPE_C__06 = 0.16
+MAINT_RESP_SLOPE_C__07 = 0.25
+MAINT_RESP_SLOPE_C__08 = 0.25
+MAINT_RESP_SLOPE_C__09 = 0.25
+MAINT_RESP_SLOPE_C__10 = 0.16
+MAINT_RESP_SLOPE_C__11 = 0.12
+MAINT_RESP_SLOPE_C__12 = 0.16
+MAINT_RESP_SLOPE_C__13 = 0.12
+MAINT_RESP_SLOPE_C__14 = 0.12
+MAINT_RESP_SLOPE_C__15 = 0.25
+
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
+CARBON_TAU_ISLOW = 7
+CARBON_TAU_IPASSIVE = 300
+
+# Take carbon from atmosphere if carbohydrate reserve too small, PFT dependent
+# Set to y for all pft except C4 grass (pft=11) and tropical C3 grass (pft=14)
+ALWAYS_INIT =  y, y, y, y, y, y, y, y, y, y, n, y, y, n, y
+
+# Do not use default fire module
+# Default FIRE_DISABLE=y
+FIRE_DISABLE = y
+
 # Parameters related to vegetation map
 #**************************************************************************
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# Do not use default fire module
-FIRE_DISABLE = y
-
-# Create river description file
-RIVER_DESC = _AUTO_
-RIVER_DESC_FILE =  river_desc.nc
 
 # Parameters related to surface and thermal physical properties
 #************************************************************************
 # Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
 ALB_BG_MODIS = y
 ALB_BG_FILE  = alb_bg.nc
 
-# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization)
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
 ROUGH_DYN=y
 
-# OK_FREEZE :  Activate the complet soil freezing scheme
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
 OK_FREEZE=y
 
-# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
 DEPTH_MAX_T=90
 
-# OK_EXPLICITSNOW :  Activate explict snow scheme
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
 OK_EXPLICITSNOW=y
  
-# READ_REFTEMP :  Initialize soil temperature using climatological temperature
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
 READ_REFTEMP=y
 
